unit Unit1;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, UnitFrameMySlide, Vcl.Samples.Gauges, Vcl.ExtCtrls,
  Vcl.ImgList, Vcl.ComCtrls;

type
  TForm1 = class(TForm)
    Memo1: TMemo;
    Edit1: TEdit;
    Edit2: TEdit;
    Gauge1: TGauge;
    cpg1: TCategoryPanelGroup;
    CategoryPanel1: TCategoryPanel;
    CategoryPanel2: TCategoryPanel;
    ImageList1: TImageList;
    JJSlide1: TJJSlide;
    JJSlide2: TJJSlide;
    Label1: TLabel;
    CheckBox1: TCheckBox;
    Button1: TButton;
    procedure Button1Click(Sender: TObject);




  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;

implementation

{$R *.dfm}






procedure TForm1.Button1Click(Sender: TObject);
begin
    ShowMessage(inttostr(JJSlide2.Position));
end;

end.
